html { }
body {
	background: #000 url(../images/bg-2.jpg) fixed no-repeat;
	font-family: "Open Sans", sans-serif;
	-moz-background-size: 100%;
	-o-background-size: 100%;
	background-size: 100%;
}
.desen { display: none; }
h1,
h2,
h3,
h4,
h5 { }
h1,
h2 {
	color: #2C4056;
	line-height: 24px;
}
.hide { display: none!important; }
h2 { font-size: 14pt; }
ul,
ol {
	padding: 0;
	margin: 0;
}
.clear { clear: both; }
.spacer {
	margin-bottom: 10px;
	clear: both
}
.wrapper li { list-style-position: inside }
/*bootstrap over
.navbar {
	overflow: visible;
	margin-bottom: 0px;
}
.navbar-inverse .navbar-inner {
	background: #a39274!important;
	border: none;
	border-radius: 0 0 3px 3px;
}
.navbar .container {
	
	background: #a39274!important;
	}
.navbar-inverse .brand, .navbar-inverse .nav > li > a {
	color: #FFF;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
}
.navbar-inverse .brand, .navbar-inverse .nav > li > a:hover { background: #FFFFFF; color: #000;}
.navbar-inverse .nav .active > a, .navbar-inverse .nav .active > a:hover, .navbar-inverse .nav .active > a:focus {
	color: #404041;
	background-color: #FFF;
}
*/
.menu {
	float: left;
	border-radius: 3px;
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;         /* Opera/IE 8+ */
	;
	width: 100%;
	height: 40px;
	background: #A39274!important;
}
.navi li {
	float: left;
	line-height: 20px;
	list-style: none;
}
.navi li a {
	display: block;
	line-height: 40px;
	padding: 0 20px;
	color: #fff;
}
.navi li a.active,
.navi li a:hover {
	color: #555555;
	text-decoration: none;
	background-color: #fff;
	-webkit-box-shadow: inset 0 3px 8px rgba(0, 0, 0, 0.125);
	-moz-box-shadow: inset 0 3px 8px rgba(0, 0, 0, 0.125);
	box-shadow: inset 0 3px 8px rgba(0, 0, 0, 0.125);
}
.container.golge {
	background: #F3F3F3 url(../images/elements/content-bg.png) no-repeat;
	width: 960px;
	max-width: 100%;
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;         /* Opera/IE 8+ */
	;
	padding: 0 20px;
	box-shadow: 0 0 25px;
	position: relative;
}
.wrapper {
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;         /* Opera/IE 8+ */
	;
	float: left;
	padding: 10px 5px;
	width: 100%;
	border: 0px solid #F6EFE2;
	/*border-radius: 3px;*/
	margin-top: 5px;/*	background: url(../images/elements/wrapper-shadow.png);
*/	/*box-shadow: 0 0 35px #A3A3A3;*/
}
.logo { margin: 10px 0; }
/*social*/
.social-bar {
	float: right;
	width: 100px;
	background: #A39274;
	margin-top: 3px;
}
.social-bar li {
	list-style: none;
	margin: 5px 1px;
	float: left;
}
.social-bar a {
	color: #FFF;
	line-height: 24px;
	font-size: 8pt;
}
.icn-facebook,
.icn-twitter,
.icn-linkedin  {
	display: block;
	width: 24px;
	height: 24px;
	float: left;
	margin-right: 5px
}
.icn-facebook { background: url(../images/elements/icn-facebook.png); }
.icn-twitter { background: url(../images/elements/icn-twitter.png); }
.icn-linkedin { background: url(../images/elements/icn-linkedin.png); }
/*Dil çubuğu*/
.dil-cubugu {
	float: right;
	margin-top: 3px;
}
.dil-cubugu li {
	float: left;
	margin-left: 3px;
	list-style: none
}
.block-title {
	border-left: 5px solid #A39274;
	padding-left: 10px;
}
.bx-wrapper {
	position: relative;
	margin: 0 auto 40px;
	padding: 0;
}
/*Urun List, Carousel*/
.urun-link {
	position: relative;
	display: block;
	text-decoration: none;
	border-radius: 13px;
	overflow: hidden;
	border: 3px solid #a39274;
}
.urun-link:hover { text-decoration: none; }
.overlay {
	visibility: hidden;
	opacity: 0;
	background: rgba(0,0,0,0.5);
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 30px;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}
.urun-link:hover .overlay {
	visibility: visible;
	opacity: 1;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}
/*Urun Slide*/
.urun-ad {
	display: block;
	color: #fff;
	background: #A39274;
	padding: 5px;
	text-align: center;
}
/*Urun Grid*/
.urun-grid {
	float: left;
	width: 100%;
}
.urun-grid .urun {
	width: 172px;
	float: left;
	margin: 5px;
}
/*Mini Galeri*/
.minigaleri {
	float: right;
	width: 300px;
}
.minigaleri li {
	list-style: none;
	float: left;
	margin: 3px;
	width: 143px;
}
.minigaleri img {
	border: 1px solid #835400;
	width: 100%;
	max-width: none;
}
/*Content*/
.content {
	background: #fff;
	padding: 10px;
	margin-top: -10px;
	border: 1px solid #A39274;
	border-top: none;
}
/*Footer*/
.footer {
	float: left;
	color: #fff;
	background: #96815E url(../images/elements/footer-bg.png) top;
	margin-top: 20px;
	width: 100%;
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;         /* Opera/IE 8+ */
	;
	padding: 10px;
	border-radius: 3px 3px 0 0;
}
.footer-logo { padding: 10px; }
.copyright {
	text-align: center;
	font-size: 9pt;
	margin-top: 24px;
}
.footer-menu li {
	list-style: none;
	float: left;
	min-width: 93px;
	margin: 2px 0;
}
.footer-menu li a {
	font-size: 10pt;
	color: #F0DFC2;
	border-left: 1px solid #867558;
	padding-left: 5px;
}
.footer-menu li a:hover { color:#A39274 text-decoration:none
}
.contact {
	float: left;
	width: 400px;
}
.contact li {
	list-style: none;
	margin: 5px;
	border-bottom: 1px solid #DDD9D9;
}
.map {
	float: left;
	width: 485px;
	margin-left: 20px;
}
.form-holder {
	background: #a39274;
	border-radius: 5px;
}
/*CAt*/
.cat { display: none; }
.cat li {
	background: #FFFFFF;
	color: #816131;
	float: left;
	list-style: none;
	border: 1px solid #ccc;
	width: 49.399%;
	margin: 2px;
	padding: 10px;
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;         /* Opera/IE 8+ */
	border-radius: 3px;
}
.title {
	text-align: center;
	margin: 0;
}
.desc {
	background: url(../images/arrow-down.png) no-repeat top center;
	padding: 5px;
	padding-top: 13px;
	text-align: center;
	min-height: 140px;
	border-radius: 0 0 3px 3px;
}
